/*     914185 : 맞춤형 컨텐츠      */
.empty__914185__ {}
.empty__914185__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#666666;}
.empty__914185__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__914185__ .tab_wrap .tabs li {float:left;width:33.33%;}
.empty__914185__ .tab_wrap .tabs li a {display:block;line-height:40px;padding:0 5px;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;font-size:14px;color:#ffffff;text-align:center;font-family: "Pretendard";}
.empty__914185__ .tab_wrap .tabs li:nth-child(6) a {font-weight:bold;color:#ff6600}
.empty__914185__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}

@media all and (min-width:1024px) {
	.empty__914185__ .tab_wrap .tabs li {width:25%}
	.empty__914185__ .tab_wrap .tabs li a {line-height:60px;font-size:18px}
	.empty__914185__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}
	.empty__914185__ .tab_wrap .tabs li:nth-child(4n+1) {clear:both;}
}


/*     914195 : BLANK 컨텐츠      */
.blank__914195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__914195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914195__ {height:20px}
}

/*     924165 : 장문 텍스트      */
.textarea__924165__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924165__ p {font-size:28px}
}

/*     924175 : 장문 텍스트      */
.textarea__924175__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924175__ p {font-size:15px}
}

/*     924185 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924195 : 공백      */
.solid_line__924195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924195__ {height:40px}
}

/*     924245 : 장문 텍스트      */
.textarea__924245__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924245__ p {font-size:28px}
}

/*     924255 : 장문 텍스트      */
.textarea__924255__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924255__ p {font-size:15px}
}

/*     924265 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924275 : 공백      */
.solid_line__924275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924275__ {height:40px}
}

/*     924285 : 장문 텍스트      */
.textarea__924285__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924285__ p {font-size:28px}
}

/*     924295 : 장문 텍스트      */
.textarea__924295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924295__ p {font-size:15px}
}

/*     924305 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924315 : 공백      */
.solid_line__924315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924315__ {height:40px}
}

/*     924325 : 장문 텍스트      */
.textarea__924325__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924325__ p {font-size:28px}
}

/*     924335 : 장문 텍스트      */
.textarea__924335__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924335__ p {font-size:15px}
}

/*     924345 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924355 : 공백      */
.solid_line__924355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924355__ {height:40px}
}

/*     924365 : 장문 텍스트      */
.textarea__924365__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924365__ p {font-size:28px}
}

/*     924375 : 장문 텍스트      */
.textarea__924375__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924375__ p {font-size:15px}
}

/*     924385 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924395 : 공백      */
.solid_line__924395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924395__ {height:40px}
}

/*     924405 : 장문 텍스트      */
.textarea__924405__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924405__ p {font-size:28px}
}

/*     924415 : 장문 텍스트      */
.textarea__924415__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924415__ p {font-size:15px}
}

/*     924425 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924435 : 공백      */
.solid_line__924435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924435__ {height:40px}
}

/*     924445 : 장문 텍스트      */
.textarea__924445__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924445__ p {font-size:28px}
}

/*     924455 : 장문 텍스트      */
.textarea__924455__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924455__ p {font-size:15px}
}

/*     924465 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924475 : 공백      */
.solid_line__924475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924475__ {height:40px}
}

/*     924485 : 장문 텍스트      */
.textarea__924485__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924485__ p {font-size:28px}
}

/*     924495 : 장문 텍스트      */
.textarea__924495__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924495__ p {font-size:15px}
}

/*     924505 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924515 : 공백      */
.solid_line__924515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924515__ {height:40px}
}

/*     924525 : 장문 텍스트      */
.textarea__924525__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924525__ p {font-size:28px}
}

/*     924535 : 장문 텍스트      */
.textarea__924535__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__924535__ p {font-size:15px}
}

/*     924545 : HTML 편집기      */
@media screen and (max-width:767px){
table {border-collapse: collapse; border-spacing:0;  width:800px;  border: 1px solid #ddd;}
th {border-top:2px solid #333; border-top:2px solid #333;border-left:1px solid #ddd;border-right:1px solid #ddd;text-align:center; background:#f6f6f6; font-size:15px; height:40px; padding:10px 0; color:#333;line-height:1.3em;font-family: "Pretendard";}  
td {border:1px solid #ddd;text-align:center; font-size:14px; color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; font-size:14px; font-weight:bold; padding:3px 0; color:#666; background:fbfbfb; line-height:1.5em;font-family: "Pretendard";}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border-top:2px solid #333;height:40px;border:1px solid #ddd;text-align:center;  padding:10px 0;background:#595959; color:#fff;line-height:1.5em}  
td {border:1px solid #ddd;text-align:center;  padding:8px; font-size:14px;color:#666;line-height:2.5em}
.title {font-weight:bold; color:#333;}
}

@media screen and (min-width:1024px) {
table { border-collapse: collapse;  border-spacing:0;  width: 100%;  border: 1px solid #ddd;}
th {border:1px solid #ddd;border-top:2px solid #333;text-align:center;height:50px;  padding:10px 0; font-size:17px; background:#f6f6f6; color:#333;line-height:1.5em;font-family: "Pretendard";} 
td {border:1px solid #ddd;text-align:center;  font-size:16px;color:#666;line-height:3em;font-family: "Pretendard";}
.title {font-weight:bold; color:#333;}
.city {border:1px solid #ddd;text-align:center; padding:8px; font-size:16px;color:#666;font-weight:bold; background:#fbfbfb;line-height:1.5em;font-family: "Pretendard";}
}


/*     924555 : 공백      */
.solid_line__924555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__924555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__924555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__924555__ {height:40px}
}

